<?xml version="1.0" encoding="utf-8"?>
<key id="8bb4cac3-1d12-401d-83b9-3fd48e11a10f" version="1">
  <creationDate>2025-03-20T05:35:34.3500923Z</creationDate>
  <activationDate>2025-03-20T05:35:34.2930103Z</activationDate>
  <expirationDate>2025-06-18T05:35:34.2930103Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>TvqtBOO7y3sR/Iok1jz9b14w6ZihrCPOvEUrHyqFKQ6QXDja6MpYBfScz80fpGToEkvdnxDUOtxH1g8pxWTrGw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>